CREATE OR REPLACE FUNCTION RecalculateMKB()
    RETURNS VOID
AS
$$
BEGIN
    PERFORM APS.RecalculateMKBTreeParams(NULL, 1, 0);
    ALTER TABLE APS.T_MKB
        ENABLE TRIGGER ALL;
END;
$$ LANGUAGE plpgsql;